/* AT Guitar Center
   ================ */
#gc_redesign_at_guitarcenter {
    min-width: 994px;
    /*margin-bottom: 30px;*/
}

#gc_redesign_at_guitarcenter .container {
    width: 974px;
    margin: auto;
    position: relative;
    overflow: hidden;
}

#gc_redesign_at_guitarcenter .container .header_title {
	background-position: -13px -178px;
    width: 974px;
    height: 34px;
	display: block;
	overflow: hidden;
	text-indent: -50000px;
    margin: 0 0 10px;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents {
    width: 984px;
    margin-bottom: 30px;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a {
    display: block;
    width: 236px;
    position: relative;
    float: left;
    margin-right: 10px;
    color: #333;
    text-decoration: none;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents.more {
    display: none;
}

.gc_redesign_at_guitarcenter_more a.hide {
    display: none !important;
}

.gc_redesign_at_guitarcenter_more a.show {
    display: inline-block !important;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a section {
    margin-bottom: 10px;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a section,
#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a section img {
    display: block;
    height: 226px;
    width: 236px;
    position: relative;
    overflow: hidden;
    border: none;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a section div {
    position: absolute;
    background: url('//images.guitarcenter.com/gc_v4/img/common/white_50x2.png');
    bottom: -300px;
    left: 0;
    width:100%;
    padding: 15px;
    height: auto;
    -webkit-transition: .25s;
       -moz-transition: .25s;
        -ms-transition: .25s;
         -o-transition: .25s;
            transition: .25s;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a section div p {
    font-size: 13px;
    font-weight: bold;
    line-height: 14px;
    padding: 0;
    margin: 0;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a:hover section div p span {
    display: block;
    margin-top: 2px;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a h3 {
    margin: 0;
    padding: 0;
    font-size: 17px;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a:hover section div { bottom: 0; }
#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a:hover section div p span,
#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a:hover h3 { color: #B01C22; }

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a:before {
    content: '';
    position: absolute;
    top: 225px;
    background-position: -595px -92px;
    width: 230px;
    height: 18px;
    left: 3px;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_contents a:hover section div p span i {
    background-position: -511px -41px;
    width: 5px;
    height: 9px;
    display: inline-block;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_more {
    text-align: center;
    margin-bottom: 20px;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_more a {
    background-position: -12px -231px;
    width: 152px;
    height: 52px;
    text-indent: -5000px;
    overflow: hidden;
    display: inline-block;
}

#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_more a:hover { background-position: -12px -288px; }
#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_more a.less { background-position: -422px -288px; }
#gc_redesign_at_guitarcenter .gc_redesign_at_guitarcenter_more a.less:hover { background-position: -422px -231px; }

/* About Guitar Center
   =================== */
#gc_redesign_at_guitarcenter .container .header_title.about_title {
    background-position:  -15px -518px;
    width: 972px;
    height: 34px;
}

#gc_redesign_at_guitarcenter .container .about_desc p {
    padding: 0;
    margin: 0 0 15px 0;
    color: #333;
    font-size: 13px;
}

#gc_redesign_at_guitarcenter a {
    color: #333;
    text-decoration: underline;
}

#gc_redesign_at_guitarcenter #bt1, #bt2 {
    border: none;
    background-color: transparent;
    padding: 0;
    color: #333;
    outline: none;
    cursor: pointer;
    line-height: 100%;
}

#gc_redesign_at_guitarcenter #bt1:hover, #bt2:hover,
#gc_redesign_at_guitarcenter a:hover {
    color: #B01C22;
}

#gc_redesign_at_guitarcenter #about-gc-more {
    display: none;
}